For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get account by token

get
/v1/accounts/token_account
Query parameters
addressstringRequired

Address of the account to lookup associated token account for

Example: 0x9E1E9688A44D058fF181Ed64ddFAFbBE5CC74ff3
tokenstringRequired

Token address to lookup associated token account for

Example: 0x2cd8999Be299373D7881f4aDD11510030ad1412F
Responses
200Success
application/json

Represents the token holdings and associated data for a specific address.

balancestringRequired

The balance of the token.

Example: 1500000
nonceinteger · int64Required

The nonce of the owner account.

Example: 0
get/v1/accounts/token_account
GET /v1/accounts/token_account?address=text&token=text HTTP/1.1
Host: api.testnet.1money.network
Accept: */*
{
  "balance": "1500000",
  "nonce": 0
}

Last updated